Reports

CLAMP’s Moodle 3.0 and Moodle 3.1 recommendations

July 1, 2016

The Collaborative Liberal Arts Moodle Project (CLAMP) recommends the use of Moodle 3.0.x and Moodle 3.1.x for use during the 2016-17 academic year. Our recommendation regarding 3.1 includes a caveat to wait for the Moodle 3.1.1 release. While we have been keeping an eye on Moodle 3.0.x since its release, most of our testing time … Read more

Staff

CLAMP’s Moodle 2.8 and Moodle 2.9 recommendations

July 8, 2015

CLAMP is pleased to endorse Moodle 2.8.x and Moodle 2.9.x for use during the 2015-16 academic year. A significant gradebook issue that had impacted both Moodle versions, and promoted CLAMP to issue a gradebook advisory, has been resolved. Read CLAMP’s updated gradebook advisory for more information about that fix View our recommended gradebook configurations

Ken Newquist

Moodle 2.8 and 2.9 gradebook advisory

June 2, 2015

The problems described in this advisory have now been addressed and CLAMP has issued a new advisory. This page is retained for historical reasons but CLAMP now recommends upgrading to 2.8 or 2.9. CLAMP has become aware of several critical bugs in the Moodle gradebook which were introduced in 2.8. CLAMP recommends that schools do … Read more

Charles Fulton

CLAMP’s Moodle 2.6 and Moodle 2.7 recommendations

July 23, 2014

CLAMP is pleased to endorse Moodle 2.6.x and Moodle 2.7.x for use during the 2014-15 academic year. Moodle 2.6’s new features were reviewed and documented as part of Moodle Hack/Doc Fest, Winter 2014 at Eckerd College. View CLAMP’s documentation. Moodle 2.7’s new features were reviewed and documented as part of Moodle Hack/Doc Fest, Summer 2014 at … Read more

Ken Newquist